<wo:Wrapper selectedTabId = "enseignements" selectedItemId = "ueSupplementairesConventionees">
	<div id="contenu">
		<fieldset style = "height:87%">
			<div id="contourRecherche">
				<wo:AjaxUpdateContainer id = "$containersId">
					<h2><wo:string value="Liste des UE supplémentaires conventionnées"></wo:string></h2>
					
					
				</wo:AjaxUpdateContainer>
			</div>
		</fieldset>
	</div>
</wo:Wrapper>

